﻿.display-options, .link-options {
    display: none;
}
.col {
    margin: 0px; 
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 16px;
    background: #eee;
  }
}
/* Franmail Form */
.franmail-container p {
    padding: 12px 20px 12px 20px;
}
/*.close-franmail {
    position: absolute; top: 10px; right: 10px; 
}*/


.franmail-form .button{
    margin-right:20px; 
}
/* End Franmail Form */
.header
{    
    min-height: 80px; 
}
/* Header */


    .header .inner-container
    {
        position: relative;
        margin: 0 auto;
        max-width: 1120px;
    }

    /*.header .logo
    {
        display: block;
        margin-top: 10px;
        height: 50px;
        width: 50px;                
        background: url(/Content/Images/mobile-logo.png) no-repeat;
        background-size: 100%;
    }*/

    .header .logo {
        display: block;
        margin-top: 15px;
        background: url(/Content/Images/tablet-logo.png) no-repeat;
        background-size: 234px 49px;
        height: 65px; 
        width: 234px;
    }

    .menu-burger {
        position: absolute; 
        right: 0px; 
        top: 22px; 
    }

.top-banner
{
    display: block;
    margin: 10px auto 20px auto;
    max-width: 320px;
    max-height: 100px;
    width: 100%;
    height: 100%;
    border: 1px solid #e9e9e9;    
}

    .top-banner .img
    {
        display: block;
        margin: 0;
        width: 100%;
        height: 100%;
        max-height: 100px; 
        border: 0;
    }


/* End Header */

p
{
    word-break: break-word;
}

/* Navigation Container */
.navigation-container
{
    margin: 20px 0px 20px 0px; 
    display: none;
    position: relative;
    width: 100%;    
    font-family: 'Oswald', sans-serif;
}    

#navigation
    {
        position: relative;
    }
        #navigation > a
        {
        }
        #navigation:not(:target) > a:first-of-type,
        #navigation:target > a:last-of-type
        {
            display: block;
        }
 
    /* first level */
 
    #navigation > ul
    {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
    }
        #navigation:target > ul
        {
            display: block;
        }
        #navigation > ul > li
        {
            width: 100%;
            float: none;
        }
 
    /* second level */
 
    #navigation li ul
    {
        position: relative;
    }


.navigation
{    
    position: relative;    
    margin: 0;
    padding: 0;
    width: auto;        
}

    .navigation .item
    {
        position: relative;        
        margin: 0;
        padding: 0;
        list-style: none;        
    }

        .navigation .item .top-nav
        {
            display: inline-block;            
            height: 42px;            
            background: url(/content/images/icons/navigation-arrow.png) no-repeat center right;
            color: #343434;
            text-decoration: none;
            text-transform: uppercase;
            font-weight: 400;
            font-size: 18px;
            line-height: 42px;
            border-bottom: 1px solid #cccccc;
            width: 100%;
        }

    .navigation .menu
    {
        position: relative;        
        z-index: 90;        
        margin: 0;
        padding: 0;
        min-width: 190px;
        width: 100%;        
        font-family: 'Lato', sans-serif;
        display:none;
    }

        .navigation .menu li
        {
            border-bottom: 1px solid #cccccc;
            list-style: none;
        }

        .navigation .menu a
        {
            display: block;
            min-height: 42px;            
            text-decoration: none;
            white-space: normal;
            color: #343434;
        }

            .navigation .menu a span
            {
                display: block;
                padding: 12px 15px 12px 15px;
            }

        .navigation .menu li:last-child
        {
            border-bottom: 0;
        }



/* End Navigation Container */

/* Advanced Search Box*/
.advanced-search-container, .login-container
{
    position: relative;
    display: none;    
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

    .advanced-search-container .col1, .advanced-search-container .col2
    {
        display: inline-block;
        vertical-align: top;
    }

     .advanced-search-container .small-text
    {
        display: block; 
        text-align: center;
        margin: 5px 0 0 0; 
    }

    .advanced-search-container .title, .login-container .title
    {
        height: 30px;
        color: white;
        font-weight: bold;
        font-size: 0.8em;
        line-height: 30px;
    }

    .login-container img
    {
        display: block;
        margin: 0 auto 0 auto;
        width: 220px;
    }

    .advanced-search-container .title div
    {
        margin: 0 0 0 20px;
    }

    .advanced-search-container p
    {
        display: none;
        margin: 20px;
        max-width: 240px;
    }
     .advanced-search-container select
    {
        display: block;
        margin: 20px 0 0 20px;
        width: 100%;
        max-width: 290px;
        height: 38px;
        border: 1px solid #9a9a9a;
    }
    .advanced-search-container select.disabled
    {
        border: 1px solid #e0e0e0;
    }
    .advanced-search-container .button
    {        
        margin: 20px;
        display: inline-block;
        width: 100%;
        max-width: 290px;
        height: 40px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        color: white;
        text-align: center;
        text-decoration: none;
        line-height: 40px;
        /*margin-right: 20px;
        margin-bottom: 20px;*/
    }
/* End Advanced Search Box */

/* Splash module */
.splash-information-container {
    position: absolute; 
    left: 0px; 
    top: 0px; 
    bottom: 170px; 
    right: 0px;     
}
.splash-actions-container {
    width: 100%; 
    bottom: 0px; 
    top: auto;
    height: 170px;     
}
    .splash-actions-container .exhibit-action, .splash-actions-container .book-action {
        position: relative;
        display: inline-block;
        width: 165px;
        height: 145px;
        background: rgba(0,166,222,0.9) url(/Content/Images/Icons/box-exhibit.png) no-repeat 10px 85px;
        cursor: pointer;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        float: right;
        margin: 10px;
    }

@media only screen and (max-width: 320px)
{
    .splash-actions-container .exhibit-action, .splash-actions-container .book-action {        
        width: 140px;
        height: 145px;        
    }
}


.exhibition-feature-image .splash-actions-container .exhibit-action, .exhibition-feature-image .splash-actions-container .book-action
{
    width: 140px;    
}
@media only screen and (max-width: 320px)
{
    .exhibition-feature-image .splash-actions-container .exhibit-action, .exhibition-feature-image .splash-actions-container .book-action
    {
        width: 120px;    
    }
}
.exhibition-feature-image .splash-information-container .action
{
    display: none;
}
.splash-actions-container .book-action {
    background: rgba(255,187,18,0.9) url(/Content/Images/Icons/box-ticket.png) no-repeat 10px 77px;
}
.strapline {
    display: none;
}
.action {
    margin-left: 10px; 
    margin-bottom: 0px; 
    height: auto; 
    min-height: 48px;
}
.action h3
{
    font-size: 20px; 
    line-height: 20px;
    margin: 10px; 
}
/* End Splash Module*/

/* Latest Franchise Module */
.latest-franchise {
    max-width: 160px;
}
@media only screen and (max-width: 320px) {
    .latest-franchise {    
        width: 125px;    
    }
}
/* End Latest Franchise Module*/

/* Footer */
.footer-padding {
    margin: 0px 20px 0px 20px;
}
.footer .information {
    text-align: center;
}
.footer .links {
    margin: 20px;
}
/* End Footer*/

.premier-franchise-container, .featured-opportunities-container, .latest-franchise-container {
    margin: 0px -15px 0px -15px; 
    padding: 0px 20px 0px 20px; 
    /*background-image: url(/Content/Images/Icons/scroll-left.png), url(/Content/Images/Icons/scroll-right.png);
    background-position: left center, right center; 
    background-repeat: no-repeat;*/
}
.featured-franchise {
    margin: 0px 4px 20px 4px; 
    min-height: 300px;
}
.featured-franchise .franchise-image {
    height: 180px;
}
/* Exhibitions Feature Page */
.exhibition-feature-container {
    margin-bottom: 20px; 
}
.exhibition-feature-container .no-margin
{
    margin-bottom: 0;
}

.exhibition-feature-image
{
    position: relative;
    max-width: 1120px;
    min-height: 360px;
    width: 100%;    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}
    .exhibition-feature-image .splash-actions-container {
        left: 0px;
        right: 20px; 
    }
    .exhibition-feature-image .inner-container
    {
        overflow: hidden;
        padding: 0 20px;
    }

.calendar
{    
    position: relative;    
    margin: 0;
    margin-top: -8px;
    padding: 0;
    border-spacing: 0 0;
    border-collapse: separate;
    border-top: 8px solid rgba(0,0,0,0.85);    
    z-index: 999;
}

    .calendar li
    {
        display: inline-block;        
        width: 100%;    
        min-height: 120px;
        border: 1px solid #cccccc;
        vertical-align: top;
        cursor: pointer;        
    }

    .calendar li:first-child:nth-last-child(1) {
        display: table;
    }



        .calendar li h3
        {
            
            margin: 0;
            padding: 0;            
            width: 100%;
            min-height: 30px;
            background-color: #cccccc;
            color: #333;
            font-size: 16px;
            font-family: 'Oswald', sans-serif;
            line-height: 30px;
            padding-left: 12px;
            box-sizing: border-box;
            font-weight: 400;
        }

    .calendar p
    {
        margin: 0;
        padding: 0;
        padding: 10px 12px 0px 12px;
        white-space: normal;
        font-size: 13px;
        color: #666666;
        margin-bottom: 8px;
    }

    .calendar li a
    {
        display: none;
    }

    .calendar li.selected
    {
        width: 100%;        
        position: relative;        
        border: 0;
        border-bottom: 4px solid #ffbb12;
        background-color: black;
        font-size: 24px;        
        overflow:hidden;
    }

        .calendar li.selected h3
        {
            padding-top: 8px;
            max-width: 100%;
            background-color: black;
            font-size: 24px;
            color: white;
            font-weight: 300;
        }

        .calendar li.selected p
        {
            padding-top: 0;
            color: #ffbb12;
            font-family: 'Oswald', sans-serif;
            font-size: 24px; 
        }

        .calendar li.selected a
        {
            position: relative;
            right: 0;
            bottom: 0;
            display: block;
            height: 48px;
            color: white;
            text-decoration: none;
            font-size: 13px;
            line-height: 48px;
            width: 100%;
            text-align: right;
        }

            .calendar li.selected a .chev
            {
                display: inline-block;
                float: right;
                margin-left: 8px;
                width: 49px;
                height: 48px;
                background: white url(/Content/Images/Icons/readmore-chevron-large.png) no-repeat center;
            }
/* Franchise Directory filter */
.directory-filter-container
{
    position: relative;
    width: 100%;
    height: 410px; 
    border: 1px solid #cccccc;
    background-color: #fafafa;
    margin-bottom: 20px; 
    overflow: hidden;
}

    .directory-filter-container .title
    {
        position: absolute;
        top: 20px;
        left: 17px;        
        right: 17px; 
        height: 48px;
    }

        .directory-filter-container .title h3
        {
            margin: 0;
            padding-left: 47px;
            height: 48px;
            background: url(/Content/Images/Icons/filter.png) no-repeat 0px center;
            color: white;
            font-size: 1.4em;
            line-height: 48px;
        }

    .directory-filter-container .form
    {
        position: absolute;
        top: 88px;
        left: 17px;
        right: 17px; 
        min-width: 230px;
    }
      .directory-filter-container .small-text
    {
        display: block; 
        text-align: center;
        margin: 5px 0 5px 0; 

    }    
        .directory-filter-container .form .button
        {
            width: 150px;
            height: 40px;
            border: none;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            color: white;
            cursor: pointer;
        }

        .directory-filter-container .form select,
        .directory-filter-container .form input[type=text]
        {
            -webkit-appearance: none;
            /*margin-bottom: 20px;*/            
            font-size: 16px; 
            width: 100%;
            height: 38px;
            border: 1px solid #999999;
            background: transparent;
            color: #666666;
            line-height: 1;
            cursor: pointer;
            box-sizing: border-box;
        }

        .directory-filter-container .form .checkbox-style
        {
            margin: 10px 0 10px 0;
            height: 20px;
            vertical-align: top;
            line-height: 20px;
        }

            .directory-filter-container .form .checkbox-style input
            {
                float: left;
                width: 18px;
                height: 18px;
                border: 1px solid #999999;
            }

            .directory-filter-container .form .checkbox-style label
            {
                display: inline-block;
                float: left;
                padding-left: 8px;
                height: 20px;
            }

.directory-header-container
{
    position: relative;
    width: 100%;
    height: 412px;
    background: #fafafa url(/Content/Images/Franchise-Directory/heading.jpg) no-repeat;
    background-size: cover;
    margin-bottom: 20px; 
}

.directory-title
{
    position: absolute;
    top: 20px;
    right: 20px;
    left: 20px;
    max-width: 340px;
    max-height: 372px;
    background-color: rgba(255,255,255,.8);
}

    .directory-title h1
    {
        margin: 0;
        padding-left: 15px;
        height: 48px;
        background-color: rgba(0,0,0,.8);
        color: white;
        text-transform: capitalize;
        font-size: 1.4em;
        line-height: 48px;
    }

    .directory-title p
    {
        padding: 15px;
        color: black;
        font-size: 0.9em;
        max-height: 113px; 
        overflow-y: hidden;        
    }

    .directory-title .sponsor
    {        
        position: relative;
        height: 152px;
        background-color: white;
    }
        .directory-title .sponsor .sponsor-image
        {
            display: block; 
            width: 100%; 
            height: 100%;             
            background-position: center;
            background-repeat: no-repeat;
        }

        .sponsor-item {
            height: 153px;
            min-width: 295px;
            width: 100%; 
            display: inline-block;
        }

.directory-sub-filter
{    
    display: none; 
}
.directory-list-filter-label
{    
    display: block;
    color: black;
    font-weight: bold; 
    font-family: 'Oswald', sans-serif;
}
.directory-list-filter
{
    display: block;
    width: 100%; 
    font-size: 16px;
    height: 50px; 
    border: 1px solid #cccccc;
    margin-bottom: 20px; 
}
/* End Franchise Directory Filter*/
.form li
{
    margin-left: 0px;
}
.action
{
    line-height: 20px; 
}
.action h3
{
    margin-top: 20px;     
}
.action .read-more
{
    line-height: 48px; 
    float: none;
    width: 100%; 
    text-align: right;
}
.countdown
{
    top: 10px;   
    left: 10px;  
}
/* Franchise Details */
.franchise-logo-container
{
    position: relative;
    width: 100%;
    min-height: 172px;
    background: none !important;
    margin-bottom: 20px; 
}

.franchise-logo-options
{
    margin-top: 20px;
    text-align: center;            
}

.franchise-logo-container a, .franchise-info-button
{
    display: inline-block;
    margin-left: 14px;
    padding: 8px;
    border: 1px solid white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    color: white;
    text-decoration: none;    
}

    .franchise-logo-container a:hover
    {
        background-color: black;
    }

.franchise-information-container .padding
{
    padding: 20px;
}
.franchise-information-container img
{
    max-width: 100% !important;
}
.franchise-logo-border
{
    display: block;
    padding: 10px;
    background-color: #fafafa;
}

.franchise-logo
{
    
    height: 152px;
    background-color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.franchise-profile-image
{
    clear: both;
    margin-left: 15px;
    max-width: 318px;
    border: 1px solid #cccccc;
}

.franchise-details img
{
    float: right;
}

.franchise-details .quote
{
    clear: both;
    overflow: hidden;
    padding: 20px 20px 0 60px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #999999 url(/content/images/icons/quote.png) no-repeat 20px 20px;
    color: white;
    font-size: 1.4em;
    font-family: 'Oswald', sans-serif;
}

.franchise-details h2
{
    /*border-bottom: 4px solid #00a6de;*/
     color: black;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Oswald', sans-serif;
}

.franchise-information-container
{
    width: 100%;
    border: 1px solid #00a6de;
    background-color: #fafafa;
    color: black;
    margin-bottom: 20px; 
}

    .franchise-information-container h1
    {
        margin: 0;
        padding: 10px 20px 10px 20px;
        background-color: #00a6de;
        color: white;
        font-size: 1.4em;
        font-family: 'Oswald', sans-serif;
    }

    .franchise-information-container b
    {
        color: #00a6de;
    }

    .franchise-information-container hr
    {
        margin: 20px 0 20px 0;
        height: 1px;
        border: 0;
        background-color: #cccccc;
    }
.franchise-information-gallery
{
    margin: 20px 0px 0px 0px;
    clear: both; 
    float: none; 
}
.franchise-information-gallery .image-container
{
    overflow: hidden;
    width: 136px;
    height: 136px; 
    display: inline-block;
    border: 1px solid #ccc;    
    cursor: pointer;
}
.franchise-information-gallery .image 
{
    width: 100%; 
    height: 100%;    
    background-size: cover;
    transform:scale(1);
    transition:all 0.5s ease-in;
}
.franchise-navigation, .exhibition-navigation, .account-navigation
{
    margin-bottom: 20px;
    padding-left: 0px; 
}

#videos iframe
{
    width: 100% !important;
}

.exhibition-navigation
{
    margin-top: 20px;
}
.account-navigation {
    padding-left: 0px;
}
    .franchise-navigation li, .exhibition-navigation li, .account-navigation li
    {
        display: block;
        padding: 15px;        
        font-size: 16px;
        text-align: center;
        background-color: #00a6de;
        margin-bottom: 2px; 
    }
        .franchise-navigation li span, .exhibition-navigation li span, .account-navigation li span,
        .franchise-navigation li a, .exhibition-navigation li a, .account-navigation li a
        {
            display: block;
            color: #ffffff;
            text-decoration: none;                     
        }     
        .franchise-navigation li.active span, .exhibition-navigation li.active span, .exhibition-navigation .active span, .account-navigation .active span,
        .franchise-navigation li.active a, .exhibition-navigation li.active a, .exhibition-navigation .active a, .account-navigation .active a
        {
            height: 30px;        
            line-height: 30px;     
            font-weight: bold;
            font-size: 18px;       
            text-decoration: underline;     
        }        
        .exhibition-navigation li.active a, .exhibition-navigation li.active span
        {
            border: none !important;
            color: white !important;
        }
        .franchise-navigation li:first-child, .exhibition-navigation li:first-child, .account-navigation li:first-child
        {
            padding-left: 0;
        }
        .franchise-navigation li:last-child, .exhibition-navigation li:last-child, .account-navigation li:last-child
        {
            border-right: 0;
        }
/* End Franchise Details */

/* Franchise Directory filter */
.exhibition-filter-container
{
    position: relative;
    width: 100%;
    border: 1px solid #cccccc;
    background-color: #fafafa;
    margin-bottom: 20px; 
}

    .exhibition-filter-container .form
    {
        overflow: hidden;
        margin: 18px;
    }

        .exhibition-filter-container .form .button
        {
            display: inline-block;
            width: 150px;
            height: 40px;
            border: none;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            background-color: #ffbb12;
            color: white;
            cursor: pointer;
            -webkit-appearance: none;
        }

    .exhibition-filter-container .select-style, .exhibition-filter-container .checkbox-style
    {
        display: block;        
        width: 100%;
        margin-bottom: 8px;
    }

    .exhibition-filter-container .form select,
    .exhibition-filter-container .form input[type=text]
    {
        -webkit-appearance: none;
        display: inline-block;
        width: 100%;
        height: 38px;
        font-size: 16px; 
        border: 1px solid #999999;
        background: transparent;
        color: #666666;        
        cursor: pointer;
    }

    .exhibition-filter-container .form input[type=text]
    {        
        padding: 0 8px 0 8px;
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 8px;
    }

    .exhibition-filter-container .form .checkbox-style
    {
        padding-top: 10px;
        height: 20px;
        vertical-align: top;
        line-height: 20px;
    }

        .exhibition-filter-container .form .checkbox-style input
        {
            float: left;
            width: 18px;
            height: 18px;
            border: 1px solid #999999;
        }

        .exhibition-filter-container .form .checkbox-style label
        {
            display: inline-block;
            float: left;
            padding-left: 8px;
            height: 20px;
        }
/* End Franchise Directory Filter*/
/* News List */
.list-item {
    margin: 0px 0px 30px 0px;
}
.list-item img, .content-block img {
    float: none;
    display: block;
    max-height: 172px;
    /*width: 100%;*/ 
    margin-right: 15px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    margin-bottom: 20px; 
}
.list-item .title {
    font-family: 'Oswald', sans-serif; 
    text-decoration: none; 
    color: black;
    font-size: 1.2em;
}
.read-more-container {
    clear: both;
    min-height: 32px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 15px; 
    line-height: 32px; 
}
.read-more-container .date {
    background: url(/Content/Images/Icons/calendar.png) no-repeat left center;
    padding-left: 15px;
    color: #999999;
    font-size: 0.9em;
}

.read-more-container a {
    float: right;
    text-decoration: none; 
    color: black;
    font-weight: bold;
}
/* End News List */
.module-item
{
    margin-bottom: 20px; 
}
.header .span_8_of_12, .header .span_4_of_12, .header .span_12_of_12
{
    width: 100%;        
}
/* Navigation Search box */
.search-container
{
    position: relative;
    width: 100%;
    height: 42px;
    white-space: nowrap;
    margin: 10px 0px 0px 0px;
}

    .search-container .col1, .search-container .col2
    {
        display: table-cell;
        width: 100%;
    }

    .search-container .col2
    {
        min-width: 118px;
    }

.search-box
{
    padding: 0 8px 0 8px;
    width: 100%;
    height: 44px;
    border: 1px solid #00a6de;
    border-radius: 2px 0px 0px 2px;
    background-color: #fafafa;    
}

.advanced-search
{
    display: block;
    min-width: 50px;
    height: 40px;
    background-color: #fafafa;
}

    .advanced-search img
    {
        margin-top: 20px;
    }

.search-button, .signin-button
{
    position: absolute;
    top: 0px; 
    right: 50px;
    display: inline-block;
    width: 50px;
    height: 46px;
    border-left: 1px solid #cbcbcb;
    text-align: center;
}

.signin-button
{
    right: 0;
    border: 0;
    border-left: 1px solid #cbcbcb;
    cursor: pointer;
}

.predictive-result-container
{
    position: absolute;
    top: 42px;
    z-index: 90;
    display: none;
    width: 100%;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #666666;
    background-color: #333333;
    -moz-box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 4px 1px 1px rgba(0,0,0,0.5);
    font-family: 'Lato', sans-serif;
}

    .predictive-result-container a
    {
        display: block;
        min-height: 42px;
        border-bottom: 1px solid #666666;
        color: white;
        text-decoration: none;
        white-space: normal;
    }

        .predictive-result-container a span
        {
            display: block;
            padding: 12px 8px 12px 8px;
        }

        .predictive-result-container a:hover, .predictive-result-container a.selected
        {
            background-color: #222222;            
        }

        .predictive-result-container a:last-child
        {
            border-bottom: 0;
        }

/* End Navigation Search box */
.get-more-button
{
    min-width: 200px; 
}
.comment-list-padding
{
    padding: 0px;
}
.social-login-container
{
    text-align: center;
    margin-bottom: 20px; 
}
.social-login-container input
{
    width: 220px; 
}
.franchisor-news-container
{
    background-size:cover;
    background-position: center;
    min-height: 432px;
}
.franchisor-news-container .title
    {
        position: absolute;
        bottom: 140px;
        left: 10px;
        right: 10px; 
        padding: 15px;
        background-color: rgba(0,0,0, 0.85);
    }

        .franchisor-news-container .title h2
        {
            margin: 0;
            color: white;
            font-weight: 400;
            font-size: 24px;
            line-height: 24px;
        }

        .franchisor-news-container .title p
        {
            margin: 0;
            margin-right: 40px;
            margin-bottom: 40px; 
            color: #cccccc;
            font-size: 13px;
            line-height: 13px; 
            margin-top: 10px;
        }

        .franchisor-news-container .title .read-more
        {
            position: absolute;
            right: 0;
            bottom: 0;
            display: block;
            height: 48px;
            color: white;
            text-decoration: none;
            font-size: 13px;
            line-height: 48px;
        }

            .franchisor-news-container .title .read-more .chev
            {
                display: inline-block;
                float: right;
                margin-left: 8px;
                width: 49px;
                height: 48px;
                background: white url(/Content/Images/Icons/readmore-chevron-large.png) no-repeat center;
            }
.subscribe-action, .alt-action
{
    position: absolute;
    right: 10px;
    bottom: 10px;    
    max-width: 120px;
    height: 120px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: url(/Content/Images/FranchisorNews/action-background.png);
    cursor: pointer;
}

.alt-action
{
    left: 10px;
}
    .subscribe-action a, .alt-action a
    {
        display: block; 
        width: 100%; 
        height: 100%; 
        background: url(/Content/Images/Icons/box-subscribe.png) no-repeat 10px 53px ;                
        width: auto;
        color: white;
        text-decoration: none;
        font-size: 16px;
        font-family: 'Oswald', sans-serif;
        line-height: 16px;
        padding: 10px; 
        box-sizing: border-box;
    }
    .alt-action a
    {
        background: none ;        
    }
    .subscribe-action .read-more, .alt-action .read-more
    {
        position: absolute;
        right: 10px;
        bottom: 10px;
        display: block;
        width: 13px;
        height: 18px;
        background: url(/Content/Images/Icons/readmore-chevron-large.png) no-repeat;
    }
.content-block img
{
    display: block;
    width: 100%;
    height: 100%; 
    max-width: 549px; 
    max-height: 233px;  
    border: 1px solid #cccccc;
}
.content-block a
{
    text-decoration: none;
}
.content-block h3
{
    padding-bottom: 8px;
    border-bottom: 1px solid #e5e5e5;
    color: #333333;
    font-size: 16px;    
}
.share-button-container
{
    text-align: center;
    float: none; 
    clear: both; 
    margin-top: 20px; 
}
.dotmailer-container table tr td {
    display: block;
}
.dotmailer-container table tr td:first-child {
    padding-right: 8px;
}
.dotmailer-container input[type=text], .dotmailer-container input[type=submit], .dotmailer-container input[type=button], .dotmailer-container select, .dotmailer-container textarea {    
    min-width: 220px;    
}
.contact-form .input-text, .contact-form textarea {
    font-size: 16px; 
}
.page_title {
    margin-top: 20px;
}
.alternate-logo
{
    position: absolute; 
    top: 10px; 
    left: 10px;
    right: 10px;
}
.mobile-swipe-right
{
    width: 20px; 
    height: 20px; 
    position:absolute; 
    right: 0px; 
    top: 50%;
    text-align: right;
}
.mobile-swipe-left
{
    width: 20px; 
    height: 20px; 
    position:absolute; 
    left: 0; 
    top: 50%;
    text-align: left;
}

.welcome-text {
    display:none;
}